html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0; font-size:100%; font:inherit; margin:0; padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse; border-spacing:0}
*{box-sizing:border-box}
img{max-width:100%}

body {background:#fafafa; color:#24282b}

/* Easing */
a, input[type=submit], button {-webkit-transition:all 0.25s ease; -moz-transition:all 0.25s ease; transition:all 0.25s ease}

/* Images */
img {width:100%}

/* Contain Content */
.wrapper {width:auto; padding:0 5vw; margin:0 auto; max-width:1300px;}
.main-content {display:block; clear:both; text-align:left; padding:0; box-sizing:border-box;-moz-box-sizing:border-box;position:relative; z-index:2}

@media screen and (min-width:769px) {
	.mobileOnly {display:none !important}
	.sidebar{ width:30%; padding-right:1%; margin-right:-5px; margin-bottom:20px; display:inline-block;vertical-align:top}
	.primary{width:67% ;margin:0 -5px 20px 3%; display:inline-block;vertical-align:top}
	.primary.left{margin:0 3% 20px 0; float:left}
}
@media screen and (max-width:768px) {
	.wrapper {padding:0 15px}
	.desktopOnly {display:none !important}
}


/* Grids / Columns */
.row {display:block; clear:both; padding:50px 0; background:#fafafa;}
.two-columns, .three-columns, .four-columns, .five-columns {margin:15px 0; position:relative}
.two-columns {display:grid;grid-template-columns:repeat(2,1fr);grid-column-gap:30px; grid-row-gap:15px}
.three-columns{display:grid;grid-template-columns:repeat(3,1fr);grid-column-gap:30px; grid-row-gap:15px}
.four-columns{display:grid;grid-template-columns:repeat(4,1fr);grid-column-gap:30px; grid-row-gap:15px}
.five-columns {display:grid;grid-template-columns:repeat(5,1fr);grid-column-gap:30px; grid-row-gap:15px}
.column {padding-bottom:25px; position:relative}
.more {margin-top:10px; display:inline-block}
.column .more {position:absolute; bottom:0px; left:0px; margin:0}

/* Title Banner */
.title-banner {width:100%; min-height:80vh; position:relative; z-index:5;}
.title-banner .copy {z-index:6; text-align:center; position:absolute; left:0px; top:50%; width:100%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); color:white; display:block; text-shadow:0 1px 10px rgba(0,0,0,0.1)}
	.title-banner i {text-shadow:none; font-size:4.25em; line-height:110%; margin-bottom:20px; color:#f5a81d}
	.title-banner h1 {font-size:4.25em; line-height:110%; text-shadow:none; color:#24282b}
	.title-banner p {font-size:1.25em; padding:1em 0;}

	@media screen and (max-width:1024px) {
		.row {padding:30px 0}
	}
	@media screen and (max-width:768px) {
		.row {padding:20px 0}
		.two-columns {display:grid;grid-template-columns:repeat(1,1fr); grid-column-gap:0; grid-row-gap:0; margin:15px 0; position:relative}
		.three-columns{grid-template-columns:repeat(1,1fr);grid-column-gap:0}
		.four-columns{grid-template-columns:repeat(2,1fr);grid-column-gap:15px}
		.five-columns {grid-template-columns:repeat(2,1fr);grid-column-gap:15px}
		.column {margin:0}
		/*.row:first-of-type {padding-top:0}
		.row:last-of-type {padding-bottom:0}*/
		.row:last-of-type .column:last-of-type {margin-bottom:0}
	}
	@media screen and (max-width:400px) {
		.column {margin:0; padding:10px 0}
	}

@media screen and (max-width:1024px) {
	.desktop-only {display:none}
}